
@font-face {
    font-family: 'MyriadPro';
    src: url('MyriadPro-Regular.eot');
    src: url('MyriadPro-Regular.woff') format('woff'),
         url('MyriadPro-Regular.ttf') format('truetype'),
         url('MyriadPro-Regular.svg') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
    font-family: 'MyriadPro';
    src: url('MyriadPro-Bold.eot');
    src: url('MyriadPro-Bold.woff') format('woff'),
         url('MyriadPro-Bold.ttf') format('truetype'),
         url('MyriadPro-Bold.svg') format('svg');
    font-weight: bold;
    font-style: normal;

}

@font-face {
    font-family: 'MyriadPro';
    src: url('MyriadPro-BoldIt.eot');
    src: url('MyriadPro-BoldIt.woff') format('woff'),
         url('MyriadPro-BoldIt.ttf') format('truetype'),
         url('MyriadPro-BoldIt.svg') format('svg');
    font-weight: bold;
    font-style: italic;

}

@font-face {
    font-family: 'MyriadPro';
    src: url('MyriadPro-It.eot');
    src: url('MyriadPro-It.woff') format('woff'),
         url('MyriadPro-It.ttf') format('truetype'),
         url('MyriadPro-It.svg') format('svg');
    font-weight: normal;
    font-style: italic;

}